/* Getting the new tags to behave */

article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block;}

mark,rp,rt,ruby,summary,time{display:inline;}



/* Global properties ======================================================== */

html{width:100%;}

body{font-family:Arial,Helvetica,sans-serif;font-size:100%;color:#030303;min-width:1060px;background:#f3f3f3;}

.ic{border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}

.bg{width:100%;background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main{width:960px;padding:0;margin:0 auto;font-size:16px;line-height:24px;}

a{color:#7dba14;outline:none;}

a:hover{text-decoration:none;}

.col-1,.col-2{float:left;width:222px;}

.col-1{margin-right:17px;}

.column-1,.column-2{float:left;width:284px;}

.column-1{margin-right:37px;}

.wrapper{width:100%;overflow:hidden;}

.extra-wrap{overflow:hidden;}

p{margin-bottom:18px;}

.p0{margin-bottom:0px;}

.p1{margin-bottom:8px;}

.p2{margin-bottom:0px;}

.p3{margin-bottom:30px;}

.p4{margin-bottom:40px;}

.p5{margin-bottom:50px;}

.p6{margin-bottom:7px;}

.reg{text-transform:uppercase;}

.fleft{float:left;}

.fright{float:right;}

.alignright{text-align:right;}

.aligncenter{text-align:center;}

.it{font-style:italic;}

.color-1{color:#fff;}

.color-2{color:#000;}

.color-3{color:#7dba14;}

.img-border2{padding:10px;border:1px solid #ececec;background:#fff;border-radius:6px;float:left;}



/*********************************boxes**********************************/

.indent-top{padding-top:20px;}

.indent-left{padding-left:15px;}

.indent-left2{padding-left:30px;}

.indent-right{padding-right:50px;}

.indent-bot{margin-bottom:20px;}

.indent-bot2{margin-bottom:30px;}

.indent-bot3{margin-bottom:45px;}

.prev-indent-bot{margin-bottom:10px;}

.img-indent-bot{margin-bottom:25px;}

.margin-bot{margin-bottom:35px;}

.img-indent{float:left;margin:0 20px 0px 0;}

.img-indent2{float:left;margin:0 51px;}

.img-indent-r{float:right;margin:0 0px 0px 40px;}

.buttons a:hover{cursor:pointer;}

.menu li a,.list-1 li a,.list-2 li a,.link,.button,h1 a{text-decoration:none;}

img{max-width:100%;}



/*********************************header*************************************/

header{width:100%;position:relative;z-index:2;}

.row-bot{width:100%;background:url(../images/row-bot-tail.gif) center top repeat;}

.row-bot-bg{width:100%;padding:10px 0 55px;background:url(../images/row-bot-bg.jpg) center top no-repeat;}

#page1 .row-bot-bg{padding:10px 0 50px;}

h1{padding:9px 32px 0 5px;float:left;}

h1 a{display:block;width:254px;height:33px;text-indent:-9999em;background:url(../images/logo.png) 0 0 no-repeat;}

h2{font-size:32px;line-height:1.2em;color:#fff;padding:10px 0 0 30px;margin-top:28px;background:url(../images/pic-1.gif) 0 0 repeat-y;overflow:hidden;}



/***** menu *****/

.menu-row{width:100%;background:url(../images/menu-row.gif) center top repeat-x #000;border-bottom:1px solid #2b2b2b;}

.menu{padding:28px 10px 26px 0;float:left;}

.menu li{float:left;position:relative;padding-left:44px;}

.menu li a{display:inline-block;font-size:16px;line-height:2em;color:#808080;text-transform:uppercase;}

.menu li a.active,.menu > li > a:hover{color:#fff;}



/***** slider *****/

.slider-wrapper{width:920px;height:347px;padding:10px;margin:0 auto 34px;position:relative;overflow:hidden;background:url(../images/slider-bg.png) 0 0 no-repeat;}

.slider{width:920px;height:347px;}

.items{display:none;}



/*********************************content*************************************/

#content{width:100%;padding:33px 0 50px;background:#fff;position:relative;z-index:1;}

#page4 #content{background:url(../images/content-tail.gif) center top repeat-x #fff;}

.spacer-1{width:100%;background:url(../images/pic-1.gif) 217px 0 repeat-y;}

h3{font-size:24px;line-height:2em;margin-bottom:18px;}

h6{color:#000;}

.border-bot{width:100%;padding-bottom:0px;background:url(../images/pic-2.gif) 0 bottom repeat-x;}

.box{width:100%;background:url(../images/box-tail.gif) 0 0 repeat-x;}

.button{display:inline-block;padding:9px 28px 2px 20px;color:#fff;background:url(../images/button-tail.gif) 0 0 repeat-x #498f06;cursor:pointer;border-radius:6px;}

.button span{display:inline-block;font-size:16px;line-height:1.23em;font-weight:bold;padding-left:15px;background:url(../images/marker-2.gif) 0 7px no-repeat;}

.button:hover{background:#498f06;}

.list-1 li{line-height:18px;padding:6px 0 6px 15px;background:url(../images/marker-1.gif) 0 13px no-repeat;}

.list-1 li a{display:inline-block;color:#030303;}

.list-1 li a:hover{color:#68ab0b;text-decoration:underline;}

.list-2 li{font-size:16px;line-height:24px;padding:0px;background:url(../images/pic-1.gif) 0 bottom repeat-x;}

.list-2 li a{display:block;color:#1799cf;padding-left:12px;background:url(../images/marker-1.gif) 0 10px no-repeat;}

.list-2 li a:hover{color:#fff;}

.list-2 .last-item{background:none;}

.link{color:#030303;}

.link:hover{text-decoration:underline;}

.link-1{display:inline-block;color:#fff;text-decoration:none;}

.link-1:hover{color:#7dba14;}

.link-2{color:#030303;font-weight:bold;}

.link-2:hover{text-decoration:none;}

.text-1{display:block;font-size:16px;line-height:30px;color:#7f7f7f;padding:5px 0 0 40px;background:url(../images/pic-1.gif) 0 0 repeat-y;}

.text-2{display:block;font-size:24px;line-height:2em;color:#498f06;}

.text-2 strong{display:block;margin-top:-18px;}

dl span{float:left;width:96px;font-weight:bold}



/*********************************aside*************************************/

aside{width:100%;padding:34px 0 60px;}



/***** carousel *****/

.carousel{position:relative;overflow:hidden;width:1060px;min-height:220px;margin:0 auto;}

.carousel-container{width:942px;margin:0 auto;}

.jCarouselLite{width:100%!important;}

.carousel .prev,.carousel .next{display:block;width:39px;height:39px;text-indent:-9999em;cursor:pointer;position:absolute;top:126px;z-index:99;}

.carousel .prev{left:0;background:url(../images/carousel-prev.png) 0 0 no-repeat;}

.carousel .next{right:0;background:url(../images/carousel-next.png) 0 0 no-repeat;}

.carousel .next:hover,.carousel .prev:hover{cursor:pointer;}

.carousel-list li{width:222px;height:159px;margin-right:18px;}

.img-border{padding:11px;background:url(../images/img-border.png) 0 0 no-repeat;}



/* -- gallery  begin --*/

#gallery{width:1060px;height:600px;margin:0 auto;position:relative;overflow:hidden;}

#js{position:relative;width:940px;margin:0 auto;font-size:16px;line-height:25px;}

div.content{    /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */

display:none;width:410px;height:340px;overflow:hidden;}

div.content img{position:relative;z-index:2;}

div.content a,div.navigation a{}

div.content a:focus,div.content a:hover,div.content a:active{}

div.controls{position:relative;}

div.controls a{padding:0px;}

div.ss-controls{float:left;display:none;}

div.nav-controls{width:100%;height:27px;position:absolute;left:0;bottom:56px;}

div.nav-controls a.prev{display:block;width:39px;height:39px;background:url(../images/carousel-prev.png) 0 0 no-repeat;text-indent:-9999em;cursor:pointer;position:absolute;top:-583px;left:0;z-index:99;}

div.nav-controls a.next{display:block;width:39px;height:39px;background:url(../images/carousel-next.png) 0 0 no-repeat;text-indent:-9999em;cursor:pointer;position:absolute;top:-583px;right:0;z-index:99;}

div.nav-controls a.prev:hover,div.nav-controls a.next:hover{cursor:pointer;}

div.slideshow-container{position:relative;height:370px; /* This should be set to be at least the height of the largest image in the slideshow */z-index:1;width:940px;margin:0 auto;}

div.slideshow{}

div.caption{width:100%;height:100%;}

div.slideshow span.image-wrapper{display:block;width:920px;height:347px;background:url(../images/img-border2.jpg) 0 0 no-repeat;position:absolute;left:0;top:0;margin:0;padding:11px;}

div.slideshow a.advance-link{display:block;margin:0;font-size:0;line-height:0;text-decoration:none;}

div.slideshow a.advance-link:hover,div.slideshow a.advance-link:active,div.slideshow a.advance-link:visited{text-decoration:none;}

div.download{float:right;}

div.caption-container{float:right;width:270px;height:620px;position:relative;}

span.image-caption{display:block;position:absolute;width:100%;height:100%;top:0px;left:0;z-index:10;background:#fff;}

div#thumbs{padding:0;margin:0 auto 111px;width:940px;}

ul.thumbs{padding:0 0 0 0;width:100%;overflow:hidden;position:relative;}

ul.thumbs li{float:left;margin-right:17px;margin-bottom:18px;width:200px;height:137px;padding:11px;background:url(../images/img-border.png) 0 0 no-repeat;}

ul.thumbs li.last{margin-right:0;}

ul.thumbs li.last2{margin-bottom:0;}

ul.thumbs li.last3{margin:0;}

ul.thumbs li span{display:block;font-size:16px;line-height:1.2em;color:#f9f9f9;text-transform:uppercase;font-weight:bold;}

a.thumb{display:block;}

a.thumb:focus{outline:none;}

#controls{width:100%;}

div.pagination{clear:both;text-align:center;position:relative;z-index:10;}

div.top.pagination{display:none;}

div.navigation div.bottom{display:none;}

div.pagination a,div.pagination span.current,div.pagination span.ellipsis{padding:0 4px;font-weight:bold;color:#fff;}

div.pagination a:hover{text-decoration:none;color:#ffeaa8;}

div.pagination span.current{color:#ffeaa8;}

div.pagination span.ellipsis{border:none;padding:5px 0 3px 2px;}



/* -- gallery end --*/



/***** contact form *****/

#contact-form{display:block;width:100%;}

#contact-form label{display:block;height:40px;overflow:hidden;}

#contact-form input{float:left;width:265px;font-size:14px;line-height:1.25em;color:#030303;padding:8px 10px;margin:0;font-family:Arial,Helvetica,sans-serif;border:1px solid #ebebeb;background:#fff;outline:none;}

#contact-form textarea{float:left;height:196px;width:505px;font-size:14px;line-height:1.25em;color:#030303;padding:5px 10px;margin:0;font-family:Arial,Helvetica,sans-serif;border:1px solid #ebebeb;background:#fff;overflow:auto;outline:none;}

.text-form{float:left;display:block;font-size:16px;line-height:32px;width:93px;color:#030303;font-family:Arial,Helvetica,sans-serif;}

.buttons{padding:8px 0 0 0;text-align:right;}

.buttons a{margin-left:6px;}

footer .aligncenter p{font-size:16px;}

.pets-tabs p{font-size:16px;}

.pets-tabs p strong{margin:15px 0;display:inline-block;}

p.style5.cpr-add a{margin-top:10px;display:inline-block;}

.pets-tabs a{font-size:16px;}

.contact-tab-right h1{font-size:26px;line-height:30px;margin-bottom:7px;}

dl dd:not(:last-child){margin-bottom:15px;}

dd.emailus span { width: 55px; }

/****************************footer************************/

footer{width:100%;padding:43px 0;}

.list-services{padding:0;}

.list-services li{float:left;padding:0 0 0 10px;}



/*15-10-21*/

.prev-indent-bot a img{margin-top:15px;}

footer ~ center a{display:block;}



/* 28 ap */

header .row-bot-bg{padding-bottom:20px;}

p.style5.cpr-add{line-height:34px;}

p.style5.cpr-add img{padding-top:15px;}

img.logo{max-width:250px!important;display:block;}

.home.slider-wrapper{margin-top:20px;}

.mobile-header{display:none;}

footer ~ center a{padding-bottom:15px;}

footer ~ center{padding:20px 0px;}



footer .aligncenter div { display: inline-block; }

/* 25 Oct 23 */
.menu-row img.mobile-no {
    margin-top: 15px;
}

.page_wrapper{overflow: hidden;}
#gallery .container_12 .grid_12 h3 { color: #000; font-weight: 600; }






/* Responsive */

@media (max-width:767px){

.menu li a{font-size:16px;}

.text-1 { font-size: 20px; color: #979797; }



}

@media (max-width:1060px){

*,section#content{box-sizing:border-box}

.main,.slider-wrapper{width:100%!important}

.slider{width:inherit!important}

body{min-width:inherit!important;background:#f3f3f3;background:0 0}

.container_12,.container_12 .grid_4{width:100%!important;margin:0}

.ic{margin:0}

html{width:100%}

.carousel-container,.wrapper{overflow:inherit!important;width:inherit!important}

footer,header .main h2{clear:both}

aside.home-pets-slider .jCarouselLite{max-width:720px;margin:auto}

aside.home-pets-slider .carousel{width:100%;max-width:890px;margin:auto}

.wrapper.p6.header-text{display:flex;padding:0}

.wrapper.p6.header-text h2{margin-right:0!important;padding-right:23px}

.slider-wrapper{max-width:100%!important;background:url(../images/slider-bg.png) center center no-repeat;background-size:cover}

.home.slider-wrapper{margin-top:20px;padding:0}

.wrapper.p6.header-text h1{padding-left:25px}

.menu li a{font-size:16px}

.wrapper.maine-slider-bottom strong.text-1{padding-right:54px}

section#content{padding:0 30px!important}

footer{background:#f3f3f3;padding:36px 15px}

span.prev-indent-bot{padding-bottom:10px!important;display:block}

span.prev-indent-bot a img{margin-top:20px!important;display:block}

#gallery{height:auto;width:100%;}

#gallery .container_12 .grid_12 h3{margin-bottom:10px;margin-top:20px;}

#gallery .container_12 .grid_12{width:100%;margin:0;}

span.style3{display:block;}

ul.thumbs li{float:none;margin-right:0;margin-bottom:0px;width:100%;height:100%;padding:11px;background:url(../images/img-border.png) no-repeat;width:100%!important;height:100%!important;background-size:contain;}

div#thumbs{margin:0;width:100%;}

div#thumbs ul{display:-ms-grid;display:grid;-ms-grid-columns:auto 15px auto 15px auto 15px auto;grid-template-columns:auto auto auto auto;grid-gap:15px;}

div#thumbs ul li img{width:100%;height:100%;}

.gallery-sec{background-color:#f3f3f3!important;}

img.mobile-no{width:210px;margin-top:20px !important;}

.container_12 .grid_8 .indent-left{padding-left:0;}

.container_12 .grid_8{width:100%!important;margin:0;}

.wrapper.border-bot.p2{padding-bottom:1px;margin-bottom:20px;}

.pets-tabs .container_12 .grid_4{padding-top:20px;}

.home.slider-wrapper{    /* margin: 0px 30px; */

margin-top:20px;padding:10px!important;}

.pic{width:100%!important;background-size:cover!important;}

.home.slider-wrapper .slider{width:100%!important;height:100%;}

.home.slider-wrapper2{margin:0px 30px;}

}

@media (max-width:991px){

img.logo{max-width:220px!important;display:block}

.home-pets-slider .carousel .prev{left:43px}

.home-pets-slider .carousel .next{right:43px}

aside.home-pets-slider{padding-bottom:40px;padding-top:30px}

.short-story-about{padding:30px 0!important}

header .menu li{float:left;position:relative;padding-left:29px;}

p.style5.cpr-add{font-size:19px;line-height:27px;}

.pets-tabs .container_12 .grid_4 img.tab-images,.pets-tabs .container_12 .grid_8 img.tab-images{margin:20px;margin-right:0;}

p.style5.cpr-add + h3{display:none;}



/*15-10*/

.home-pets-slider .carousel .prev{left:25px;}

}

@media (max-width:767px){

i.fa.fa-bars{color:#fff;font-size:33px}

.mobile-header{align-items:center;justify-content:space-between;padding:10px 20px}

.mobile-header img.logo{width:127px}

ul.menu.collpade-menu li,ul.menu.collpade-menu li a{display:block!important;float:none}

ul.menu.collpade-menu{background:#000;width:100%;text-align:right;position:absolute;background:#333;max-width:380px;margin:auto!important;top:71px;display:none;padding-top:0;padding-bottom:0;right:20px;left:auto}

ul.menu.collpade-menu li a{padding-right:10px}

.carousel .next,.carousel .prev{top:96px}

ul.menu.collpade-menu li:last-child{border:0!important}

ul.menu.collpade-menu li{border-bottom:1px solid #545454;margin-left:15px}

.wrapper.p6.header-text h1{float:none;width:100%;display:block}

.wrapper.p6.header-text h2{margin-top:0;text-align:center;font-size:24px}

.img-indent2{float:none;width:fit-content;margin:auto auto 20px}

.wrapper.maine-slider-bottom strong.text-1{padding-right:15px;padding-left:15px;text-align:center}

#page1 .row-bot-bg{padding:10px 0 20px}

aside.home-pets-slider .carousel-container h3{text-align:center;font-size:22px}

aside.home-pets-slider{padding-bottom:20px!important;padding-top:20px}

section#content{padding:0 15px!important}

.prev-indent-bot{margin-bottom:0}

.mobile-header{display:flex}

span.prev-indent-bot{padding-bottom:0!important}

aside.home-pets-slider .jCarouselLite .carousel-list li{margin-right:23px!important}

aside.home-pets-slider .jCarouselLite{max-width:470px;margin:auto}

.wrapper.p6.header-text{display:block;padding:0}

.wrapper.p6.header-text h1 img{margin:auto auto 20px;display:table;}

div#thumbs ul{-ms-grid-columns:auto auto auto;grid-template-columns:auto auto auto;}

nav.wrapper{position:relative;}

img.mobile-no{width:210px;margin-top:20px;position:absolute;right: 60px;top:12px;}

.pets-tabs .container_12 .grid_4 img.tab-images,.pets-tabs .container_12 .grid_8 img.tab-images{width:100%!important;height:100%!important;max-width:270px;}

.contact-tab-right{padding-top:58px;width:630px!important;}

.pic{width:100%!important;background-position:center center!important;}

}

@media (max-width:767px){

aside.home-pets-slider .jCarouselLite{max-width:222px;margin:auto}

aside.home-pets-slider .carousel-container h3{font-size:17px;line-height:27px}

aside.home-pets-slider{padding-bottom:15px!important}

.short-story-about h3{padding-top:0!important;font-size:22px}

span.prev-indent-bot a img{margin-top:10px!important;display:block}

footer{background:#f3f3f3;padding:15px}

.home-u-video{height:220px!important}

span.prev-indent-bot img{width:200px}

center{padding:0 15px}

.wrapper.p6.header-text h2,.wrapper.p6.header-text h2 *{font-size: 22px !important;line-height: 32px !important;}

ul.menu.collpade-menu{max-width:300px;padding-right:0}

.menu li a{font-size:16px;line-height: 26px;padding-top: 7px;padding-bottom: 7px;color: rgba(255, 255, 255, 0.8);}

ul.menu.collpade-menu li{margin-left:0;padding-left:0}

.header-text img.logo{max-width:180px!important;}

.map-tab{width:100%!important;float:none!important;}

.contact-tab-right{padding-top:18px;width:100%!important;clear:both!important;margin-top:20px;float:none!important;}

.map-tab figure.img-border2{width:100%!important;}

.map-tab figure.img-border2 iframe{width:100%!important;height:250px;}

.map-tab h3{margin-bottom:0;font-size:20px;padding-top:15px;}

.contact-tab-right h1{padding:0;display:block;width:100%;text-align:center;padding-bottom:15px;}

.contact-tab-right{padding-bottom:20px;text-align:center;}

.map-tab .img-indent-bot{margin-bottom:15px;}

.container_12 .grid_4 h6.p1 {font-size: 18px;line-height: 28px;}

footer .aligncenter p { font-size: 17px; }

/*15-10*/



/*contact*/

.emailLink { margin: 0 0 5px; }

.emailus a { font-size: 14px; }



/*07 fab*/

.pets-tabs p { margin-bottom: 20px;font-size: 17px;line-height: 26px;text-align: left; }

p.style5.cpr-add { font-size: 17px; line-height: 25px; font-weight: 400; }



}

@media (max-width:575px){

.pets-tabs .container_12 .grid_4 img.tab-images,.pets-tabs .container_12 .grid_8 img.tab-images{max-width:100%;float:none;margin:auto;display:table;margin:20px 0px;}

.pets-tabs .container_12 .grid_4{padding-top:15px;}

.pets-tabs article.grid_8 .style3{font-size:large;font-weight:bold;margin-bottom:10px;}

.pets-tabs article.grid_8 p.style2{font-size:20px;margin-bottom:8px;}

.pets-tabs article.grid_4 h3{font-size:19px;line-height:30px;}



/*15-10*/

.home-u-video{flex-direction:column;flex-wrap:wrap;}

.home-u-video iframe{width:100%!important;margin:10px 0 0;}

span.prev-indent-bot{font-weight:400;display:block;}

.short-story-about h3{line-height:26px;margin-bottom:15px;}

span.prev-indent-bot a{display:block;margin-top:15px;}

.prev-indent-bot a img{margin-top:20px;}

.slider-wrapper{height:auto;}

.home-pets-slider .carousel .prev{left:15px;}

.home-pets-slider .carousel .next{right:15px;}

.carousel .prev,.carousel .next{width:30px;height:30px;background-size:30px;}

footer ~ center{font-size:17px;line-height:26px;}

footer .aligncenter p{line-height:26px;}

footer .aligncenter div { display: block; }



/*07 fab*/

ul.menu.collpade-menu{max-width: 280px;}

.emailus, .emailus .emailLink a { font-size: 16px; }



}

@media (max-width:480px){

div#thumbs ul{-ms-grid-columns:auto  auto;grid-template-columns:auto auto;}

.contact-tab-right h1{font-size:17px; line-height: 20px;}

.contact-tab-right{margin-top:0px;}

img.mobile-no { top: 5px; right: 55px; width: 150px; }

.mobile-header img.logo{width: 90px;}

#gallery .container_12 .grid_12 h3{margin-bottom:5px;margin-top:10px;font-size: 22px;}

p.style5.cpr-add img{padding-top:15px;width:170px;}

p{margin-bottom:12px;}

p.style5.cpr-add { font-size: 17px; line-height: 25px; font-weight: 400; }

aside.home-pets-slider .carousel-container h3{font-size:19px;padding:0px 10px;}

}

@media (max-width:380px){

/* img.mobile-no{display:none;} */
img.mobile-no {
    right: 50px;
    top: 7px;
}

.home-u-video{height:170px!important;}

i.fa.fa-bars{font-size:25px;}

}

@media (max-width:351px){

.carousel .prev,.carousel .next{top:122px;}

aside.home-pets-slider{margin-bottom:15px;}

}